/* 
  Localizable.strings
  DevMateProblemReporter

  Created by tanlan on 12/19/12.
  Copyright (c) 2012 MacPaw Inc. All rights reserved.
 */
"TextFieldStringValue_SomethingWentWrong" = "Qualcosa è andato storto...";

"TextFieldStringValue_ApplicationCrashed" = "L'applicazione si è chiusa improvvisamente. Siamo spiacenti per l'inconveniente e chiediamo gentilmente di fornire una descrizione dettagliata delle ultime azioni fatte prima di aver incontrato il problema. Studieremo il problema per trovare possibili soluzioni.";

"TextFieldStringVelue_ApplicationEncounteredException" = "L'applicazione ha rilevato un errore, ma è in grado di lavorare ulteriormente. Siamo spiacenti per l'inconveniente e chiediamo gentilmente di fornire una descrizione dettagliata delle ultime azioni fatte prima di aver visto apparire questo dialogo. Studieremo il problema per trovare possibili soluzioni.";

"TextFiledStringValue_ErrorOnLastExit" = "Errore sull'ultima uscita";

"TextFieldStringVelue_LastTimeCrash" = "Durante l'ultima uscita di %@ si è verificato un errore. Siamo spiacenti per l'inconveniente e chiediamo gentilmente di fornire una descrizione dettagliata delle ultime azioni fatte prima di aver uscito dal programma.";

"StringValue_GatheringData" = "Raccolta dei dati...";

"StringValue_NothingToSend" = "Nulla da inviare";

"AlertMessage_FailedToSendReport" = "Impossibile inviare il rapporto a causa di un problema di connessione.";

"AlertDetailedText_Error" = "Chiediamo di verificare la connessione ad Internet o le impostazioni del Firewall e riprovare.";

"AlertMessage_FeedbackSuccessfullySent" = "Il feedback è stato inviato con successo!";

"AlertMessage_CrashReportSuccessfullySent" = "Il rapporto di crash è stato inviato con successo!";

"AlertMessage_ExceptionReportSuccessfullySent" = "Il rapporto della eccezione è stato inviato con successo!";

"AlertDetailedText_ThanksYouMessage" = "Tutti i rapporti inviati dagli utenti verranno analizzati attentamente, tuttavia, non tutte le richieste saranno esaudite direttamente.\nRingraziamo per aiutarci a migliorare i nostri prodotti!";

"ButtonTitle_Cancel" = "Annulla";

"ButtonTitle_TryAgain" = "Riprovare";

"WindowTitleStringValue" = "%@ Strumento di segnalazione problemi";

"WindowTitleStringValue_Feedback" = "%@ Feedback";

"TextViewPlaceholderString_Feedback" = "Scrivete qui il vostro feedback...";

"TextViewPlaceholderString_ProvideFeedback" = "Chiediamo di fornire un feedback";

"TextViewPlaceholserString_Problem" = "Fornite la descrizione e la procedura per riprodurre il problema qui...";

"TextFieldStringValue_IncorrectEmail" = "Email errato";

/* Updater */
"UpdaterMessage_NewVersionAvailable" = "Una nuova versione (%@) di %@ è disponibile - la versione corrente è %@. Chiediamo di aggiornare il programma all'ultima versione, perché il problema in questione potrebbe essere già stata risolta.";

"UpdaterTitle_NewVersionAvailable" = "Nuova versione disponibile.";

"ButtonTitle_UpdateNow" = "Aggiornare ora";

